.instruction-set {
  position: relative;
  background: #101a30;
  border-radius: 16px;
  padding: 22px;
  overflow: hidden;
}
@media (min-width: 768px) {
  .instruction-set {
    padding: 40px;
  }
}
.instruction-set__body {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-columns: auto;
  align-items: flex-start;
  gap: 40px;
}
@media (min-width: 768px) {
  .instruction-set__body {
    grid-template-columns: 1fr auto;
  }
}
.instruction-set__docs {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  gap: 14px;
}
@media (min-width: 768px) {
  .instruction-set__docs {
    flex-direction: column;
  }
}
.instruction-set__title {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.24;
  color: #ffffff;
}
@media (min-width: 768px) {
  .instruction-set__title {
    font-size: 24px;
  }
}
@media (min-width: 992px) {
  .instruction-set__title {
    font-size: 26px;
  }
}
.instruction-set__text {
  font-weight: 450;
  font-size: 14px;
  line-height: 1.4;
  color: #ffffff;
}
@media (min-width: 768px) {
  .instruction-set__text {
    font-size: 16px;
  }
}
@media (min-width: 992px) {
  .instruction-set__text {
    font-size: 18px;
  }
}
.instruction-set__doc {
  flex: 1 1 auto;
  position: relative;
  width: 100%;
  border-radius: 16px;
  padding: 20px;
  background: rgba(255, 255, 255, 0.1);
  display: grid;
  grid-template-columns: 1fr 30px;
  align-items: flex-end;
  gap: 10px;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .instruction-set__doc {
    margin-inline: 0;
    max-width: 320px;
  }
}
.instruction-set__doc_info p {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.24;
  color: #ffffff;
}
.instruction-set__doc_info span {
  margin-top: 16px;
  display: block;
  font-weight: 450;
  font-size: 13px;
  line-height: 1.24;
  color: #D9DDE9;
}
.instruction-set__doc .icon {
  width: 30px;
  height: 30px;
}
.instruction-set__doc a {
  position: absolute;
  inset: 0;
}
.instruction-set__download {
  margin-top: 40px;
}
.instruction-set__bg {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}